Bug 5748 - bootnet.img doesn't work
bootnet.img doesn't work
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
high Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-08 22:43 EDT by dayton
Modified: 2015-01-07 18:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 11:11:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dayton 1999-10-08 22:43:24 EDT
the bootnet.img does connect out to any website, as the ftp
address only outputs NULL as the ftp server it's connecting
too
Comment 1 dayton 1999-10-12 15:53:59 EDT
actuall none of the installs work right
boot.img will has problems installing from a hard drive it will not
find any directories.. though they are corrent..
and the CD will not upgrade it stops at looking for packages
Comment 2 dayton 1999-10-12 15:55:59 EDT
the Text mode comes up with an "Exception Occured" error, but it
doesn't in the graphical version
Comment 3 dayton 1999-10-12 16:02:59 EDT
the exception error is

Traceback (innermost last):
  File "/usr/bin/anaconda", line 225,
in  ?
     intf.run(todo, test = test)
  File
"../../../RedHat/instimage/usr/lib/py
thon1.5/site-packages/text.py", line
1000, in run
    rc = apply (step[1](), step[2])
  File
"../../../RedHat/instimage/usr/lib/py
thon1.5/site-packages/text.py", line
251, in __call__
    todo.upgradeFilePackages (root)
  File
"../../..RedHat/instimage/usr/lib/py
thon1.5/site-packages/todo.py", line
1155, in upgradeFindPackages
    packages = rpm.findUpgradeSet
(self.hdList.hdlist, self.instpath)
rpm.error: error during upgrade check
Comment 4 Jay Turner 1999-10-22 14:38:59 EDT
Send a copy of your fstab, as well as output from fdisk, as there are
known problems in both areas which may be what you are seeing.
Comment 5 jjacobs 2000-01-16 18:29:59 EST
I have this same problem doing a new network install.  At the bottom of the
error message (too long to type) it says :  IOError: [Errno ftp error] 530 Login
incorrect... (this was just after entering in a user account).  I have the exact
same beginning as the aforementioned dump, but I thought this would help someone
look at the ftp login process...
Comment 6 jjacobs 2000-01-16 18:51:59 EST
I found a work-around.  After it prompts for a root password, it prompts for you
to set up a user account.  If you enter in nothing there.  It moves on.
Otherwise it does the fatal exception error noted above and fails.

Note You need to log in before you can comment on or make changes to this bug.